<%@ Page language="c#" AutoEventWireup="false" %>

<HEAD>

<%
	string message = Request.Params["message"];
	if (null == message)  message = "SkyServer WebSite";
%>	
	<title><%=message%></title>
	<LINK href="styles.css" rel="stylesheet">
</HEAD>
<body>
	<table background= border="0" cellspacing="0" cellpadding="0" width="100%" bordercolor="#FFFFFF">
	<tr> <td>
	<table background="img/new_home_bktile.jpg" border="0" cellspacing="1" cellpadding="0" width="100%" bordercolor="#FFFFFF">
	  <tr>
			<td width="800" height="73">
				<img border="0" src="img/titlebar.jpg" >
			</td>
			<td height="73" width="*" >
			</td>
			
			
	  </tr>

	  <tr>
		<td  width="100%" >
			<script type="text/javascript" src="menu.js">	
			</script>
			<script type="text/javascript">	
			StartMenuBar();

				StartDropDown("Jobs","SubmitJob.aspx");
						InsertMenuItem("Query","SubmitJob.aspx");
						InsertMenuItem("View Jobs","ViewJobs.aspx");
						InsertMenuItem("Home","default.aspx");
				EndDropDown();

				StartDropDown("Account","login.aspx");
						InsertMenuItem("Login","login.aspx");
						InsertMenuItem("Create","CreateAccount.aspx");
						InsertMenuItem("Update","ChangeDetails.aspx");
						InsertMenuItem("Forgot Password","forgotpass.aspx");
						EndDropDown();

				StartDropDown("Tables","TableExtract.aspx");
						InsertMenuItem("Manage Tables","TableExtract.aspx");
						InsertMenuItem("Manage Gruops","groups.aspx");
				EndDropDown();

				StartDropDown("Help","fag.aspx");
						InsertMenuItem("User Guide","guide.aspx");
						InsertMenuItem("FAQ","faq.aspx");
				EndDropDown();

			EndMenuBar();
			</script>
		</td>
	  </tr>
	</table>
	</td></tr>
	  <tr>
		<td width="800" align="left" >
			<p class="title">
			<%=message%>
			</p>
		</td>
	  </tr>
<tr> <td width="800"> <!-- Page will go in here !>

